Bug 1547939 - Section 2.3.1 - Upgrading a Connected Satellite Server should inform the end user that a subscription-manifest refresh is required prior to synchronizing any of the Satellite 6.3 repositories.
Summary: Section 2.3.1 - Upgrading a Connected Satellite Server should inform the end ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Upgrading and Updating Red Hat Satellite   
(Show other bugs)
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: 6.3
Assignee: Vlada Grosu
QA Contact: csherrar
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-22 10:23 UTC by Rich Jerrido
Modified: 2018-12-06 20:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-27 14:20:32 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upgrading and Updating Red Hat Satellite doc for review (396.83 KB, application/pdf)
2018-02-26 11:49 UTC, Vlada Grosu
no flags Details

Description Rich Jerrido 2018-02-22 10:23:00 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html-single/upgrading_and_updating_red_hat_satellite/#upgrading_a_connected_satellite_server

Section Number and Name: 2.3.1

Describe the issue: in the 'Upgrade Satellite Server' section, if the user does not update their subscription manifest they will be unable to select and synchronize the repositories as described in steps 4 & 5. And thus, they'd be unable to complete the procedure. 

Suggestions for improvement: 


After step 3 (and before step 4). add a section that states:

- in the Satellite UI, go to Content -> Red Hat Subscriptions.
- select 'Manage Manifest'
- select 'Refresh Manifest' to download the latest copy of the Subscription Manifest.

Comment 1 Andrew Dahms 2018-02-22 10:57:33 UTC
Assigning to Vlada for review.

Comment 2 Vlada Grosu 2018-02-26 09:47:30 UTC
Thanks Andrew,

I've started working on it. Will update the ticket with details soon.
Regards,
Vlada

Comment 4 Vlada Grosu 2018-02-26 11:49 UTC
Created attachment 1400823 [details]
Upgrading and Updating Red Hat Satellite doc for review


Note You need to log in before you can comment on or make changes to this bug.